<?php

	$sms_text = "123456 = code de connexion (valable 5mn)" ;
	$sms_phone = "+33761229502" ;

	$cmd = 'sudo gammu sendsms TEXT ' . $sms_phone . ' -text "' . $sms_text . '"';
	echo ( $cmd . "</br>\r\n");
	
	exec($cmd, $exec_output, $exec_return);
	
	if ($exec_return) {
		echo ("NOK" . "</br>\r\n");
	}
	else {
		echo ("OK" . "</br>\r\n");
	}
	
?>
						
